idea编译工程时出现Error:java: 无效的目标发行版: 1.8

  1. 云栖社区>
  2. 博客>
  3. 正文

idea编译工程时出现Error:java: 无效的目标发行版: 1.8

developerguy 2016-08-05 18:27:00 浏览1298
展开阅读全文

见图,从上述可以看出工程用的jdk1.7,而idea编译时采用的是1.8版本(应该idea新版本内置的jre是1.8吧,默认编译采用1.8)

修改:如下图

 
 http://blog.csdn.net/lyxtime/article/details/43372949
 
 

网友评论

登录后评论
0/500
评论